PRODUCT STUDIO
Gambar produk1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-10MPP
D-Link DGS-1100-10MPP Switch
SKU: DGS110010MPP
D-Link DGS-1100-10MPP Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
D-Link DGS-1100-10MPP Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Deteksi Koneksi Aktif
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Jumlah masukkan daya Ethernet PoE
8
Dukungan Power over Ethernet Poe
Ya
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indikator LED komunikasi
Koneksi Serat Optik
SFP
Rentang MTBF
1719951 Jam
Keamanan
cUL, UL, GS, CB
Algoritma Keamanan Didukung
SNMP
Dukungan SSH/SSL
Ya
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
0 - 95%
Konsumsi daya maksimum
Rentang Suhu Operasional
-5 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Frame Jumbo
9216
Dukungan Frame Jumbo
Ya
Klasifikasi Lalu Lintas
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Memori flash
Rentang Suhu Penyimpanan Celsius
Kompatibilitas Elektromagnetik
FCC/IC, CE, VCCI, RCM, BSMI
Jumlah Garis Utama
8
Jumlah grup pengiriman multi yang terfilter
64
Volume pemrosesan
Jumlah Baris
4
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
20 Gbit/s
Jumlah slot modul SFP
Berat karton
9,86 kg
Jumlah per karton
3 unit
Lebar karton
32,8 cm
Berat netto karton
8,91 kg
Panjang karton
37,4 cm
Tinggi Kotak Pengiriman
35,6 cm
Karton Per Palet Laut
45 unit
Karton Per Palet Udara
45 unit
Jumlah per palet laut
135 unit
Jumlah per palet udara
135 unit
Berat kotor per palet laut
468,7 kg
Berat kotor per palet udara
468,7 kg
Lebar palet
120 cm
Panjang
110 cm
Tinggi laut
191,5 cm
Tinggi udara
191,5 cm
Dalam kemasan
358 mm
Lebar kemasan
329 mm
Tinggi kemasan
102 mm
Cache Paket
Berat Paket
2,97 kg
Merek
D-Link
Kategori
Switch jaringan
Nama produk
DGS-1100-10MPP
GTIN EAN UPC
0790069420146,
Kategori
Switch jaringan
Merek
D-Link
Nama Produk
DGS-1100-10MPP
Seri Produk
Pasar yang terjual
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, CH, PL, IE, TH, LU, TR, IN, CZ, AM, CY
Tanggal ditambahkan ke sistem
2016-05-11
Tanggal produksi
Kode produk
DGS-1100-10MPP
Pemblokiran Head Of Line Hol
Ya
Pembatasan kecepatan
Ya
Penyebaran panas
1001,12 BTU/s
Dukungan MIB
RFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236
Dukungan multicast
Ya
Fitur LAN Virtual
Tagged VLAN, Port-based VLAN
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
®